@import url("//fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic|Oswald|Permanent+Marker");
.shuffle1-container {
  position: relative;
  z-index: 1;
  width: 100%; }
  .shuffle1-container.content-container {
    padding: 0; }
  .shuffle1-container .shuffle-main {
    z-index: 1;
    width: 100%; }
    .shuffle1-container .shuffle-main .slick-list {
      margin: 0;
      height: 100%;
      width: 100%; }
    .shuffle1-container .shuffle-main .slick-track {
      height: 100%; }
    .shuffle1-container .shuffle-main .shuffle-slide {
      position: relative;
      margin: 0; }
    .shuffle1-container .shuffle-main .shuffle-caption {
      position: absolute;
      left: 0;
      right: 0;
      padding: .5em;
      background-color: rgba(0, 0, 0, 0.5);
      color: white; }
      @media screen and (max-width: 767px) {
        .shuffle1-container .shuffle-main .shuffle-caption {
          display: none; } }
      .shuffle1-container .shuffle-main .shuffle-caption a {
        color: inherit; }
      .shuffle1-container .shuffle-main .shuffle-caption.caption-position-top {
        top: 0; }
      .shuffle1-container .shuffle-main .shuffle-caption.caption-position-bottom {
        bottom: 0; }
    .shuffle1-container .shuffle-main.navshuffle-position-top .shuffle-caption.caption-position-top {
      top: calc(54px + 1em); }
    .shuffle1-container .shuffle-main.navshuffle-position-bottom .shuffle-caption.caption-position-bottom {
      bottom: calc(54px + 1em); }
    .shuffle1-container .shuffle-main.navshuffle-position-left .shuffle-caption {
      left: calc(100px + 1em); }
    .shuffle1-container .shuffle-main.navshuffle-position-right .shuffle-caption {
      right: calc(100px + 1em); }
  .shuffle1-container .slick-dots {
    position: absolute;
    z-index: 9; }
    @media screen and (max-width: 767px) {
      .shuffle1-container .slick-dots {
        display: none; } }
    .shuffle1-container .slick-dots.slick-dots-bottom, .shuffle1-container .slick-dots.slick-dots-top {
      left: 0;
      width: 100%; }
    .shuffle1-container .slick-dots.slick-dots-bottom {
      bottom: 0; }
    .shuffle1-container .slick-dots.slick-dots-top {
      top: 0; }
    .shuffle1-container .slick-dots.slick-dots-left, .shuffle1-container .slick-dots.slick-dots-right {
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      top: 0;
      height: 100%; }
    .shuffle1-container .slick-dots.slick-dots-left {
      left: 0; }
    .shuffle1-container .slick-dots.slick-dots-right {
      right: 0; }
  .shuffle1-container .shuffle-image {
    width: 100%; }
  .shuffle1-container .shuffle-navigation {
    position: absolute;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.6); }
    @media screen and (max-width: 767px) {
      .shuffle1-container .shuffle-navigation {
        display: none; } }
    .shuffle1-container .shuffle-navigation .slick-list {
      margin: 0;
      padding: 0;
      bottom: 0; }
    .shuffle1-container .shuffle-navigation .slick-track {
      height: 100%; }
    .shuffle1-container .shuffle-navigation .shuffle-slide {
      position: relative;
      display: block;
      height: 50px;
      margin: .5em;
      overflow: hidden;
      border: 2px solid transparent; }
      .shuffle1-container .shuffle-navigation .shuffle-slide.slick-current {
        border-color: black; }
    .shuffle1-container .shuffle-navigation.navigation-position-bottom, .shuffle1-container .shuffle-navigation.navigation-position-top {
      left: 0;
      width: 100%; }
    .shuffle1-container .shuffle-navigation.navigation-position-bottom {
      bottom: 0; }
    .shuffle1-container .shuffle-navigation.navigation-position-top {
      top: 0; }
    .shuffle1-container .shuffle-navigation.navigation-position-left, .shuffle1-container .shuffle-navigation.navigation-position-right {
      top: 0;
      height: 100%;
      width: calc(100px + 1em); }
      .shuffle1-container .shuffle-navigation.navigation-position-left .slick-list,
      .shuffle1-container .shuffle-navigation.navigation-position-left .slick-track, .shuffle1-container .shuffle-navigation.navigation-position-right .slick-list,
      .shuffle1-container .shuffle-navigation.navigation-position-right .slick-track {
        height: 100% !important; }
      .shuffle1-container .shuffle-navigation.navigation-position-left .slick-track, .shuffle1-container .shuffle-navigation.navigation-position-right .slick-track {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center; }
      .shuffle1-container .shuffle-navigation.navigation-position-left .shuffle-slide, .shuffle1-container .shuffle-navigation.navigation-position-right .shuffle-slide {
        width: 100px;
        float: none; }
    .shuffle1-container .shuffle-navigation.navigation-position-left {
      left: 0; }
    .shuffle1-container .shuffle-navigation.navigation-position-right {
      right: 0; }
  .shuffle1-container .error-message {
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
    font-weight: 700;
    font-size: 2rem;
    background: white; }
  @media screen and (min-width: 1024px) {
    .shuffle1-container .shuffle-caption {
      padding: 1em; } }

.shuffle2-container {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh; }
  .shuffle2-container .image {
    width: 100%;
    height: 100%;
    transform: translateZ(0);
    background-position: center center;
    background-size: cover; }

.spotlight1-container .item-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
.spotlight1-container .spotlight-image-holder {
  max-width: 100%; }
.spotlight1-container .spotlight-image {
  display: block;
  max-width: 100%;
  margin: 0 auto; }
.spotlight1-container .item-summary.clipped-summary .item-text {
  overflow: hidden;
  max-height: 6.25em;
  line-height: 1.25em; }
.spotlight1-container .item-text {
  margin-bottom: 20px; }
.spotlight1-container.content-size-medium .item-text {
  font-size: 1.125rem; }
.spotlight1-container.content-size-large .item-text {
  font-size: 1.5rem; }
.spotlight1-container.thumbnail-orientation-vertical .item-inner {
  text-align: center; }
@media screen and (min-width: 768px) {
  .spotlight1-container.thumbnail-orientation-horizontal .item-inner {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start; }
  .spotlight1-container.thumbnail-orientation-horizontal .spotlight-image-holder {
    -webkit-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    max-width: 250px;
    margin-right: 15px; } }

.quicklinks-container .items-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none; }
.quicklinks-container .qlink-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
.quicklinks-container .qlink-item a {
  display: block; }
.quicklinks-container .qlink-item svg {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  width: 50px;
  height: 50px; }
.quicklinks-container .qlink-text {
  max-width: 100%;
  font-size: 1.125rem; }
.quicklinks-container.icon-orientation-vertical {
  text-align: center; }
  .quicklinks-container.icon-orientation-vertical .qlink-inner {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
  .quicklinks-container.icon-orientation-vertical .qlink-item svg {
    margin-bottom: 24px; }
.quicklinks-container.icon-orientation-horizontal .qlink-item svg {
  margin-right: 30px; }
.quicklinks-container.orientation-vertical .items-list {
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }

.news1-container:not(.slick-container) .items-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }
.news1-container .news-item-image-holder {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  max-width: 100%; }
.news1-container .news-item-image {
  display: block;
  max-width: 100%;
  margin: 0 auto; }
.news1-container.content-size-small .item {
  margin-bottom: 10px; }
.news1-container.content-size-small .item-name {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.125rem; }
.news1-container.content-size-medium .item {
  margin-bottom: 20px; }
.news1-container.content-size-medium .item-name {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5rem; }
.news1-container.content-size-medium .item-text {
  font-size: 1.125rem; }
.news1-container.content-size-large .item {
  margin-bottom: 30px; }
.news1-container.content-size-large .item-name {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 2.25rem; }
.news1-container.content-size-large .item-text {
  font-size: 1.5rem; }
.news1-container.thumbnail-orientation-vertical.content-size-small .news-item-image-holder {
  margin-bottom: 10px; }
.news1-container.thumbnail-orientation-vertical.content-size-medium .news-item-image-holder {
  margin-bottom: 20px; }
.news1-container.thumbnail-orientation-vertical.content-size-large .news-item-image-holder {
  margin-bottom: 30px; }
@media screen and (min-width: 768px) {
  .news1-container.thumbnail-orientation-horizontal .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start; }
  .news1-container.thumbnail-orientation-horizontal .news-item-image-holder {
    -webkit-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    max-width: 250px;
    margin-right: 15px; } }
@media screen and (min-width: 1024px) {
  .news1-container.orientation-horizontal .items-list {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row; } }

.events1-container .item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
.events1-container .items-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around; }
.events1-container .event-date {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  width: 110px;
  height: 110px;
  margin-bottom: 20px;
  text-transform: uppercase; }
  .events1-container .event-date .event-month {
    font-size: 1.125em; }
  .events1-container .event-date .event-day {
    font-size: 2.25em; }
.events1-container.content-size-small .item {
  margin-bottom: 10px; }
.events1-container.content-size-small .item-name {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.125rem; }
.events1-container.content-size-small .event-date {
  font-size: 1rem; }
.events1-container.content-size-medium .item {
  margin-bottom: 30px; }
.events1-container.content-size-medium .item-name {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5rem; }
.events1-container.content-size-medium .item-text {
  font-size: 1.125rem; }
.events1-container.content-size-medium .event-date {
  font-size: 1.125rem; }
.events1-container.content-size-large .item {
  margin-bottom: 30px; }
.events1-container.content-size-large .item-name {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 2.25rem; }
.events1-container.content-size-large .item-text {
  font-size: 1.5rem; }
.events1-container.content-size-large .event-date {
  font-size: 1.5rem; }
.events1-container.date-orientation-vertical .item {
  text-align: center; }
.events1-container.date-orientation-vertical.content-size-small .event-date {
  margin-bottom: 10px; }
.events1-container.date-orientation-vertical.content-size-medium .event-date {
  margin-bottom: 20px; }
.events1-container.date-orientation-vertical.content-size-large .event-date {
  margin-bottom: 30px; }
@media screen and (min-width: 768px) {
  .events1-container.date-orientation-horizontal .event-date {
    margin-bottom: 0;
    margin-right: 20px; }
  .events1-container.date-orientation-horizontal .item {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row; } }
@media screen and (min-width: 1024px) {
  .events1-container.orientation-horizontal .items-list {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row; }
  .events1-container.orientation-horizontal .item {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1; } }

.infographic-container .items-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none; }
.infographic-container .infographic-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center; }
  .infographic-container .infographic-item svg {
    -webkit-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 50px;
    height: 50px;
    margin-bottom: 24px; }
.infographic-container .item-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  max-width: 100%; }
.infographic-container .info-number,
.infographic-container .info-text {
  max-width: 100%; }
.infographic-container .info-number {
  font-size: 1.5rem; }
.infographic-container .info-text {
  font-size: 1.125rem; }
.infographic-container.orientation-vertical .items-list {
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }
@media screen and (min-width: 768px) {
  .infographic-container .infographic-item {
    width: auto;
    max-width: none; }
  .infographic-container.icon-orientation-horizontal .infographic-item {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    text-align: left; }
    .infographic-container.icon-orientation-horizontal .infographic-item svg {
      margin-right: 30px;
      margin-bottom: 0; } }

body:not(.index) {
  background-color: whitesmoke; }
body.index #footer_main {
  border-top-color: white; }
body #header_main .header-logo.logo-replacement a {
  width: 115px;
  height: 116px;
  background-image: url("/pics/header_logo.png"); }
body #header_main .header-logo:not(.logo-replacement) a:before {
  width: 115px;
  height: 116px;
  background-image: url("/pics/header_logo.png"); }
body #header_main .header-logo a {
  color: #002e57;
  margin-left: -10px; }
body #header_main .sitenav-holder .nav-mobile-toggle {
  border-color: #002e57; }
body #header_main .sitenav-holder .nav-group {
  background-color: #002e57;
  color: white; }
  body #header_main .sitenav-holder .nav-group .nav-item > a {
    height: 42px;
    padding: 0 10px;
    font-size: 1.125em;
    font-weight: 700;
    color: white; }
    body #header_main .sitenav-holder .nav-group .nav-item > a:focus, body #header_main .sitenav-holder .nav-group .nav-item > a:hover, body #header_main .sitenav-holder .nav-group .nav-item > a.open {
      color: white;
      background-color: #71809a; }
  body #header_main .sitenav-holder .nav-group .sub-nav a {
    color: white; }
    body #header_main .sitenav-holder .nav-group .sub-nav a:focus, body #header_main .sitenav-holder .nav-group .sub-nav a:hover, body #header_main .sitenav-holder .nav-group .sub-nav a.open {
      color: white;
      background-color: #71809a; }
@media screen and (min-width: 1024px) {
  body #header_main .sitenav-holder .nav-group {
    background: transparent; }
  body #header_main .sitenav-holder .nav-menu {
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    justify-content: space-around; }
  body #header_main .sitenav-holder .nav-item > a {
    text-align: center; }
  body #header_main .sitenav-holder .sub-nav {
    background-color: #002e57; }
  body #header_main .sitenav-holder.column .nav-item:last-child .sub-nav:focus, body #header_main .sitenav-holder.column .nav-item:last-child .sub-nav.open {
    left: auto;
    right: 0; }
  body #header_main .sitenav-holder.megamenu .sub-nav {
    box-sizing: border-box;
    width: 100%;
    max-width: 1024px;
    padding: 40px; }
    body #header_main .sitenav-holder.megamenu .sub-nav .sub-nav-group {
      width: 65%; }
    body #header_main .sitenav-holder.megamenu .sub-nav .mm-extra-content {
      width: calc(100% - 65%); } }
@media screen and (min-width: 1024px) {
  body #header_main .sitenav-holder .nav-group .nav-menu .nav-item > a:hover, body #header_main .sitenav-holder .nav-group .nav-menu .nav-item > a:focus, body #header_main .sitenav-holder .nav-group .nav-menu .nav-item > a.open {
    color: black;
    background-color: transparent; }
  body #header_main .sitenav-holder .nav-group .nav-menu .nav-item > a:before {
    border-color: transparent transparent #002e57 transparent; }
  body #header_main .sitenav-holder .nav-group .nav-menu .nav-item .sub-nav {
    background-color: rgba(0, 46, 87, 0.9); }
    body #header_main .sitenav-holder .nav-group .nav-menu .nav-item .sub-nav .sub-nav-group > li {
      border-right-color: white; } }
body #header_main .header-secondary-nav .icon-only {
  display: block;
  width: 16px;
  height: 16px;
  overflow: hidden; }
  body #header_main .header-secondary-nav .icon-only svg {
    display: block;
    width: 16px;
    height: 16px;
    margin: 0;
    fill: #002e57; }
  body #header_main .header-secondary-nav .icon-only:hover svg, body #header_main .header-secondary-nav .icon-only:focus svg {
    fill: #71809a; }
body #header_main .topbar {
  background-color: #002e57;
  z-index: 9999; }
  body #header_main .topbar:before {
    background-color: #002e57; }
  body #header_main .topbar .links-list a {
    color: white; }
    body #header_main .topbar .links-list a svg {
      fill: white; }
body .slick-container .slick-dots li button:before {
  color: #002e57; }
body .slick-container .slick-dots.number-dots li button {
  background: #002e57; }
body .slick-container .slick-dots.number-dots li.slick-active button {
  color: #002e57; }
body .slick-container .slick-dots li.slick-active button:before {
  color: #71809a; }
body .slick-container .slick-dots.number-dots li button {
  color: #71809a; }
body .slick-container .slick-dots.number-dots li.slick-active button {
  background: #71809a; }
body #content_main .pageTitle {
  color: #002e57; }
body #content_main .right-column-page-navigation {
  background: #002e57; }
  body #content_main .right-column-page-navigation li a {
    color: white; }
  body #content_main .right-column-page-navigation li.active a {
    background-color: #71809a;
    color: white; }
body #spotlight_row {
  background-color: white; }
  body #spotlight_row #spotlight_container .item-summary .item-text b {
    color: #002e57; }
body #quicklinks_row {
  background-color: rgba(0, 46, 87, 0.9); }
  body #quicklinks_row .section-title {
    color: white; }
  body #quicklinks_row .items-list .slick-arrow {
    background-color: #002e57; }
    body #quicklinks_row .items-list .slick-arrow:hover, body #quicklinks_row .items-list .slick-arrow:focus {
      background-color: #71809a; }
      body #quicklinks_row .items-list .slick-arrow:hover:before, body #quicklinks_row .items-list .slick-arrow:focus:before {
        border-top-color: white; }
      body #quicklinks_row .items-list .slick-arrow:hover.slick-prev:before, body #quicklinks_row .items-list .slick-arrow:focus.slick-prev:before {
        border-left-color: white; }
      body #quicklinks_row .items-list .slick-arrow:hover.slick-next:before, body #quicklinks_row .items-list .slick-arrow:focus.slick-next:before {
        border-right-color: white; }
    body #quicklinks_row .items-list .slick-arrow:before {
      border-top-color: white; }
    body #quicklinks_row .items-list .slick-arrow.slick-prev:before {
      border-left-color: white; }
    body #quicklinks_row .items-list .slick-arrow.slick-next:before {
      border-right-color: white; }
  body #quicklinks_row .items-list .qlink-item {
    background-color: whitesmoke; }
    body #quicklinks_row .items-list .qlink-item a {
      color: black; }
  body #quicklinks_row .read-more-link {
    color: white; }
body #news_row {
  background-color: white; }
  @media screen and (min-width: 1024px) {
    body #news_row #news_container .items-list .slick-arrow {
      background-color: #002e57; }
      body #news_row #news_container .items-list .slick-arrow:hover, body #news_row #news_container .items-list .slick-arrow:focus {
        background-color: #71809a; }
        body #news_row #news_container .items-list .slick-arrow:hover:before, body #news_row #news_container .items-list .slick-arrow:focus:before {
          border-top-color: white; }
        body #news_row #news_container .items-list .slick-arrow:hover.slick-prev:before, body #news_row #news_container .items-list .slick-arrow:focus.slick-prev:before {
          border-left-color: white; }
        body #news_row #news_container .items-list .slick-arrow:hover.slick-next:before, body #news_row #news_container .items-list .slick-arrow:focus.slick-next:before {
          border-right-color: white; }
      body #news_row #news_container .items-list .slick-arrow:before {
        border-top-color: white; }
      body #news_row #news_container .items-list .slick-arrow.slick-prev:before {
        border-left-color: white; }
      body #news_row #news_container .items-list .slick-arrow.slick-next:before {
        border-right-color: white; } }
  body #news_row #news_container .read-more-link {
    color: #002e57; }
body #events_row {
  background-color: #002e57; }
  body #events_row #events_container .section-title a {
    color: white; }
  body #events_row #events_container .items-list .item .event-date {
    color: white;
    background-color: #71809a; }
  body #events_row #events_container .items-list .item .item-summary .item-name a, body #events_row #events_container .items-list .item .item-summary .item-text {
    color: white; }
  body #events_row #events_container .read-more-link {
    color: white; }
body #infographics_row {
  background-color: rgba(255, 255, 255, 0.9); }
  body #infographics_row #infographics_container .section-title {
    color: #002e57; }
  body #infographics_row #infographics_container .items-list .infographic-item svg {
    fill: #002e57; }
body #footer_main {
  background-color: #002e57; }
  body #footer_main .footer-logo.logo-replacement {
    width: 150px;
    height: 150px;
    background-image: url("/pics/header_logo.png"); }
  body #footer_main .footer-logo:not(.logo-replacement):before {
    width: 150px;
    height: 150px;
    background-image: url("/pics/header_logo.png"); }
  body #footer_main .footer-bottom {
    background-color: white; }
  body #footer_main .footer-secondary-nav .section-title {
    color: white; }
  body #footer_main .footer-secondary-nav .links-list .link-item a {
    color: white; }
  body #footer_main .footer-secondary-nav .read-more-link {
    color: white; }
  body #footer_main .footer-address .section-title {
    color: white; }
  body #footer_main .footer-address .footer-info-block {
    color: white; }
  body #footer_main #twitter_container .section-title a {
    color: white; }
  body #footer_main #twitter_container .section-title svg {
    fill: white; }
  body #footer_main .powered-by-edlio-logo svg {
    fill: #002e57; }
body .edlio-login-link {
  color: #002e57;
  font-size: 1.25em;
  height: 1.25em;
  line-height: 1.25em; }
  body .edlio-login-link .edlio-logo {
    border-right-color: #002e57; }
    body .edlio-login-link .edlio-logo svg {
      fill: #002e57; }
  body .edlio-login-link:hover, body .edlio-login-link:focus {
    color: #71809a; }
    body .edlio-login-link:hover .edlio-logo, body .edlio-login-link:focus .edlio-logo {
      border-color: #71809a; }
      body .edlio-login-link:hover .edlio-logo svg, body .edlio-login-link:focus .edlio-logo svg {
        fill: #71809a; }
body #mobile_nav {
  background: #002e57; }
  body #mobile_nav a {
    color: white; }
    body #mobile_nav a svg {
      fill: white; }
    body #mobile_nav a:hover, body #mobile_nav a:focus {
      color: #71809a; }
      body #mobile_nav a:hover svg, body #mobile_nav a:focus svg {
        fill: #71809a; }

@media screen and (min-width: 1024px) {
  marquee {
    font-size: 20px; } }
#header_main .sitenav-holder .nav-mobile-toggle {
  top: 40px !important; }

@media screen and (max-width: 640px) {
  #header_main .sitenav-holder .nav-mobile-toggle {
    top: 110px !important; } }
@media screen and (min-width: 1024px) {
  #header_main .header-logo {
    width: fit-content !important;
    padding-top: 15px !important; }

  #header_main .sitenav-holder .nav-group .nav-item > a {
    font-size: 0.925em !important; } }
#footer_nav {
  display: none; }

#header_main .header-logo .school-name-inner .first-line.district-text {
  font-size: 3em !important; }

#header_main .header-logo .school-name-inner .second-line {
  letter-spacing: 0.23em !important; }

.site-header .header-title a {
  max-width: 106% !important; }

.site-header .sitenav-holder.megamenu .nav-menu {
  width: 120% !important; }
